/*
 Theme Name:   AccessPress-Parallax Child
 Theme URI:    http://abundantlife.kiwi/accesspress-parallax-child/
 Description:  AccessPress Parallax Child Theme
 Author:       Sheryl Rae
 Author URI:   http://abundantlife.kiwi
 Template:     accesspress-parallax
 Version:      1.6.3
 License:      GNU General Public License v3 or later
 License URI:  http://www.gnu.org/licenses/gpl-3.0.html
 Tags:         custom-background, custom-colors, custom-header, custom-menu, featured-images, one-column, right-sidebar, theme-options, threaded-comments, translation-ready, two-columns, grid-layout, footer-widgets, blog, photography, portfolio
 Text Domain:  accesspress-parallax-child
*/

#masthead {
    width: 100%;
    z-index: 99999;
    background: #FFF;
    padding: 24px 0;
    border-bottom: 3px solid #4b6d6f;
    position: relative;
}
.site-title a {
    font-size: 24px;
    
}

.site-description {
    font-size:20px;
    
}

#main-slider .slick-dots li.slick-active button {
    background: #4b6d6f;
    border: 2px solid #4b6d6f;
}

p.alc-para-text {
    font-size: 24px;
    /* text-transform: uppercase; */
    line-height: 1.2;
    text-align: center;
    padding: 0 10px;
    font-weight: 700;
    margin-bottom: 0px;
}

p.alc-parallax-text {
    font-size: 24px;
    /* text-transform: uppercase; */
    line-height: 1.2;
    text-align: center;
    padding: 0 10px;
    font-weight: 700;
    margin-bottom: 0px;
    margin-left: 150px;
    
}

.parallax-section {
    padding: 20px 0 0px;
    position: relative;
}

.parallax-section h2 {
    font-size: 28px;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: center;
    padding: 0 20px;
    font-weight: 700;
    margin-bottom: 60px;
}

#secondary h2.widget-title {
    border-bottom: 3px solid #dd1805;
    margin-bottom: 20px;
    line-height: 1.2;
    font-size: 18px;
    text-transform: uppercase;
}

h1 {
    font-size: 32px;
    color: #dd1805;
}

button.alc {
		text-decoration: none;
		background: #4b6d6f;
		border: none;
		text-align: center;
		font-weight: 500;
}

p.main-list {
		font-size:28px;
		font-weight:600;
		text-align:right;
		border-right: -30px;
		color: #dd1805;
		text-shadow: 1px 1px 1px rgba(255,255,255, 0.9);
		padding: 5px;
		line-height: 1.3;
	}		
	
	p.slider-title {
		font-size:28px;
		font-weight:600;
		text-align:center;
		
		color: #dd1805;
		text-shadow: 1px 1px 1px rgba(0,0,0, 0.9);
		padding: 10px;
		line-height: 1.3;
	}	
	
	p.slider-text {		/* black text shadow */
		font-size:24px;
		font-weight:600;
		text-align:center;
		
		color: #dd1805;
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.9);
		padding: 10px;
		line-height: 1.3;
	}	
	
p.slider-textw {			/* white text shadow */
		font-size:24px;
		font-weight:600;
		text-align:center;
		
		color: #dd1805;
		text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8);
		padding: 10px;
		line-height: 1.3;
	}	
	
	p.slider-titlewhite {
		font-size:28px;
		font-weight:600;
		
		margin-left: -100px;
		color: #fff;
		text-shadow: 1px 1px 1px rgba(0,54,74, 1);
		padding: 10px;
		line-height: 1.3;
	}	
	
	p.slider-textwhite {		/* black text shadow */
		font-size:24px;
		font-weight:600;
		
		margin-left: -100px;
		color: #fff;
		text-shadow: 1px 1px 1px rgba(0, 54, 74, 1);
		padding: 10px;
		line-height: 1.3;
	}
	
.main-navigation a {
    display: block;
    text-decoration: none;
    color: #4b6d6f;
}

.main-navigation li:hover > a {		/* hover color for top right main menu */
		color: #94e3fe;
    
}

.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a {
    color: #dd1805;
}

.slider-caption {
    position: absolute;
    top: 45%;
    left: 0;
    width: 100%;
    z-index: 99999;
    text-align: center;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.slider-caption .caption-title {
    font-size: 48px;
    font-weight: bold;
    text-transform: uppercase;
    color: #dd1805;
    position: relative;
    margin: 0;
    width: 100%;
    line-height: 1.3;
    text-shadow: 1px 1px 1px rgba(0, 54,74, 0.9);
}

.slider-caption .caption-description {
    font-size: 24px;
    color: #FFF;
    position: relative;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
    font-weight: 300;
    margin: 0 auto 20px;
    width: 70%;
}

.slider-caption .caption-description p {
    margin-bottom: 20px;
}

.slider-caption .caption-description a,
.btn,
.call-to-action a {
    position: relative;
    border: 2px solid #ffffff;
    display: inline-block;
    line-height: 1;
    padding: 12px 20px;
    text-decoration: none;
    color: #ffffff;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    font-size: 20px;
}

.slider-caption .caption-description a:hover,
.btn:hover {
    background: #E56432 !important;
    border: 2px solid #E56432 !important;
    color: #FFF !important;
}

.next-page {
    position: absolute;
    height: 60px;
    width: 60px;
    border: 2px solid #fff;
    border-radius: 50%;
    bottom: 5%;
    left: 50%;
    margin-left: -30px;
    z-index: 999;
}

.next-page a {
    display: block;
    background: url(images/down-arrow.png) no-repeat center;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    -webkit-animation: flow-down 2s linear 3s infinite;
    /* Chrome, Safari, Opera */
    animation: flow-down 2s linear 3s infinite;
    /* Standard syntax */
}

#main-slider .slick-dots {
    position: absolute;
    bottom: 6px;
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
}

#main-slider .slick-dots li {
    display: inline-block;
}

#main-slider .slick-dots li button {
    border: 2px solid #4b6d6f;
    text-indent: -9999px;
    display: block;
    width: 20px;
    height: 8px;
    margin: 0 5px;
    outline: 0;
    padding: 0;
    line-height: 8px;
    border-radius: 0;
    background: #4b6d6f;
}

#main-slider .slick-dots li.slick-active button {
    background: #2f4445;
    border: 2px solid #2f4445;
}

img.team {
		border: 2px solid #dd1805;
}

table.teamt {
		/* border-collapse: separate; */
    border-spacing: 20px;
}

a {
    color: #dd1805;
    text-decoration: none;
}

#go-top {
    position: fixed;
    right: 20px;
    bottom: 50px;
    display: none;
    height: 50px;
    width: 50px;
    background: #dd1805;
    text-align: center;
    line-height: 50px;
    z-index: 9999;
}

.top-footer {
    background: #4b6d6f;
    padding: 55px 0;
    border-top: 4px solid #4b6d6f;
}
    
.bottom-footer {
    background: #4b6d6f;
    padding: 15px;
    font-size: 14px;
}

/* W3 Safety Colors */
.w3-safety-red
{color:#fff;background-color:#bd1e24}

.w3-safety-orange
{color:#fff;background-color:#e97600}

.w3-safety-yellow
{color:#fff;background-color:#f6c700}

.w3-safety-green
{color:#fff;background-color:#007256}

.w3-safety-blue
{color:#fff;background-color:#0067a7}

.w3-safety-purple
{color:#fff;background-color:#964f8e}

/* W3 Signal Colors */
.w3-signal-yellow
{color:#fff;background-color:#f7ba0b}

.w3-signal-orange
{color:#fff;background-color:#d4652f}

.w3-signal-red
{color:#fff;background-color:#a02128}

.w3-signal-violet
{color:#fff;background-color:#904684}

.w3-signal-blue
{color:#fff;background-color:#154889}

.w3-signal-green
{color:#fff;background-color:#317f43}

.w3-signal-grey
{color:#fff;background-color:#9b9b9b}

.w3-signal-brown
{color:#fff;background-color:#7b5141}

.w3-signal-white
{color:#000;background-color:#f4f4f4}

.w3-signal-black
{color:#fff;background-color:#282828}

/* W3 2017 Fashion Colors */
.w3-2017-greenery
{color:#fff;background-color:#92B558}
.w3-2017-grenadine
{color:#fff;background-color:#DC4C46}
.w3-2017-tawny-port
{color:#fff;background-color:#672e3b}
.w3-2017-ballet-slipper
{color:#000;background-color:#f3d6e4}
.w3-2017-butterum
{color:#fff;background-color:#c48f65}
.w3-2017-navy-peony
{color:#fff;background-color:#223a5e}
.w3-2017-neutral-gray,.w3-2017-neutral-grey
{color:#fff;background-color:#898e8c}
.w3-2017-shaded-spruce
{color:#fff;background-color:#005960}
.w3-2017-golden-lime
{color:#fff;background-color:#9c9a40}
.w3-2017-marina
{color:#fff;background-color:#4F84C4}
.w3-2017-autumn-maple
{color:#fff;background-color:#d2691e}
.w3-2017-niagara
{color:#fff;background-color:#578CA9}
.w3-2017-primrose-yellow
{color:#000;background-color:#f6d155}
.w3-2017-lapis-blue
{color:#fff;background-color:#004b8d}
.w3-2017-flame
{color:#fff;background-color:#f2552c}
.w3-2017-island-paradise
{color:#000;background-color:#95dee3}
.w3-2017-pale-dogwood
{color:#000;background-color:#edcdc2}
.w3-2017-pink-yarrow
{color:#fff;background-color:#ce3175}
.w3-2017-kale
{color:#fff;background-color:#5a7247}
.w3-2017-hazelnut
{color:#000;background-color:#cfb095}

 /* W3 Vivid Colors */
 .w3-vivid-pink
{color:#fff;background-color:#ffb5bA}
.w3-vivid-red
{color:#fff;background-color:#be0032}
.w3-vivid-orange
{color:#fff;background-color:#f38400}
.w3-vivid-yellow
{color:#fff;background-color:#f3c300}
.w3-vivid-green
{color:#fff;background-color:#008856}
.w3-vivid-blue
{color:#fff;background-color:#00a1c2}
.w3-vivid-black
{color:#fff;background-color:#000}
.w3-vivid-white
{color:#000;background-color:#fff}

.w3-vivid-purple
{color:#fff;background-color:#9a4eae}
.w3-vivid-purple
{color:#fff;background-color:#9a4eae}
.w3-vivid-yellowish-pink
{color:#fff;background-color:#ffb7a5}
.w3-vivid-reddish-orange
{color:#fff;background-color:#e25822}
.w3-vivid-orange-yellow
{color:#fff;background-color:#f6a600}
.w3-vivid-greenish-yellow
{color:#fff;background-color:#dcd300}
.w3-vivid-yellow-green
{color:#fff;background-color:#8db600}
.w3-vivid-yellowish-green
{color:#fff;background-color:#27a64c}
.w3-vivid-bluish-green
{color:#fff;background-color:#008882}
.w3-vivid-greenish-blue
{color:#fff;background-color:#0085a1}
.w3-vivid-purplish-blue
{color:#fff;background-color:#30267a}
.w3-vivid-reddish-purple
{color:#fff;background-color:#870074}
.w3-vivid-purplish-red
{color:#fff;background-color:#ce4676}

/* W3 Food Colors */
.w3-food-apple
{color:#000;background-color:#76cd26}
.w3-food-aspargus
{color:#fff;background-color:#77ab56}
.w3-food-apricot
{color:#fff;background-color:#ffb16d}
.w3-food-aubergine
{color:#fff;background-color:#3d0734}
.w3-food-avocado
{color:#fff;background-color:#87a922}
.w3-food-banana
{color:#000;background-color:#fafe4b}
.w3-food-butter
{color:#000;background-color:#ffff81}
.w3-food-blueberry
{color:#fff;background-color:#464196}
.w3-food-carrot
{color:#fff;background-color:#e67e22}
.w3-food-cherry
{color:#fff;background-color:#cf0234}
.w3-food-chocolate
{color:#fff;background-color:#411900}
.w3-food-cranberry
{color:#fff;background-color:#9e003a}
.w3-food-coffee
{color:#fff;background-color:#a6814c}
.w3-food-egg
{color:#000;background-color:#fffcc4}
.w3-food-grape
{color:#fff;background-color:#6c3461}
.w3-food-kiwi
{color:#000;background-color:#8ee53f}
.w3-food-lemon
{color:#000;background-color:#fdff52}
.w3-food-lime
{color:#000;background-color:#bffe28}
.w3-food-mango
{color:#fff;background-color:#ffa62b}
.w3-food-mushroom
{color:#fff;background-color:#ba9e88}
.w3-food-mustard
{color:#fff;background-color:#ceb301}
.w3-food-mint
{color:#000;background-color:#c0fa8b}
.w3-food-olive
{color:#fff;background-color:#6e750e}
.w3-food-orange
{color:#fff;background-color:#f97306}
.w3-food-pea
{color:#fff;background-color:#a4bf20}
.w3-food-peach
{color:#fff;background-color:#ffb07c}
.w3-food-pear
{color:#000;background-color:#cbf85f}
.w3-food-pistachio
{color:#000;background-color:#c0fa8b}
.w3-food-plum
{color:#fff;background-color:#3f012c}
.w3-food-pomegranate
{color:#fff;background-color:#c0392b}
.w3-food-pumpkin
{color:#fff;background-color:#d35400}
.w3-food-raspberry
{color:#fff;background-color:#b00149}
.w3-food-saffron
{color:#fff;background-color:#feb209}
.w3-food-salmon
{color:#fff;background-color:#ff796c}
.w3-food-spearmint
{color:#000;background-color:#1ef876}
.w3-food-squash
{color:#fff;background-color:#f2ab15}
.w3-food-strawberry
{color:#fff;background-color:#fb2943}
.w3-food-tomato
{color:#fff;background-color:#ec2d01}
.w3-food-wheat
{color:#000;background-color:#fbdd7e}
.w3-food-wine
{color:#fff;background-color:#80013f}

/* W3 Camouflage Colors */
.w3-camo-brown
{color:#fff;background-color:#594d45}

.w3-camo-red
{color:#fff;background-color:#79533d}

.w3-camo-olive
{color:#fff;background-color:#595142}

.w3-camo-field
{color:#fff;background-color:#745d46}

.w3-camo-earth
{color:#fff;background-color:#ac7e54}

.w3-camo-sand
{color:#fff;background-color:#a9947b}

.w3-camo-tan
{color:#fff;background-color:#b49d80}

.w3-camo-sandstone
{color:#fff;background-color:#bcab90}

.w3-camo-dark-green
{color:#fff;background-color:#535640}

.w3-camo-forest
{color:#fff;background-color:#54504b}

.w3-camo-light-green
{color:#fff;background-color:#63613e}

.w3-camo-green
{color:#fff;background-color:#4a5444}

.w3-camo-dark-gray,.w3-camo-dark-grey
{color:#fff;background-color:#5c5c5b}

.w3-camo-gray,.w3-camo-grey
{color:#fff;background-color:#9495a5}

.w3-camo-black
{color:#fff;background-color:#373538}